List available locations
curl --request GET \
--url https://www.suprkeywords.com/api/v1/locations \
--header 'Authorization: Bearer <token>'{
"locations": [
{
"location_code": 123,
"location_name": "<string>",
"country_iso_code": "<string>"
}
]
}Locale
List available locations
Returns available locations (location_code, location_name, country_iso_code) for job creation. No authentication required.
GET
/
api
/
v1
/
locations
List available locations
curl --request GET \
--url https://www.suprkeywords.com/api/v1/locations \
--header 'Authorization: Bearer <token>'{
"locations": [
{
"location_code": 123,
"location_name": "<string>",
"country_iso_code": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.suprkeywords.com/llms.txt
Use this file to discover all available pages before exploring further.
⌘I